.requestSection_wrapper {
position:relative;
width:calc((35 * 100vw / 1280 * 16) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 15);
margin:0 auto;
margin-top:-60px;
padding-bottom:70px;
}
.requestForm {
position:relative;
width:100%;
margin:0 auto;
display:flex;
flex-wrap:wrap;
}
.formRow {
position:relative;
width:100%;
display:flex;
justify-content:space-between;
margin-bottom:20px;
flex-wrap:wrap;
}
.formField {
position:relative;
}
.formField {
width:100%;
}
.formField_styled {
min-height:60px;
border-bottom:1px solid #333333;
}
.formField_styled input[type="text"], .formField_styled input[type="email"], .formField_styled input[type="password"], .formField_styled input[type="tel"], .formField_styled input[type="number"] {
position:absolute;
bottom:0;
left:0;
-webkit-appearance:none;
-moz-appearance:none;
-ms-appearance:none;
appearance:none;
border:0;
border-radius:0;
background:none;
height:40px;
width:calc(100% - ((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1));
font-size:20px;
line-height:40px;
padding-left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
font-family:'Mulish', sans-serif;
font-weight:300;
color:#333333;
padding-top:19px;
z-index:2;
}
.formField_styled label {
position:absolute;
top:50%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
font-size:15px;
line-height:30px;
transform-origin:left top;
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
font-family:'Mulish', sans-serif;
font-weight:400;
text-transform:uppercase;
display:flex;
align-items:center;
justify-content:space-between;
z-index:1;
white-space:nowrap;
}
.formField_styled label svg {
fill:#333333;
margin-left:15px;
width:15px;
}
.inFocus label, .hasValue label {
top:5px;
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:none;
-webkit-transform:scale(.6);
-moz-transform:scale(.6);
-ms-transform:scale(.6);
-o-transform:scale(.6);
transform:scale(.6);
}
.formField_styled select {
position:absolute;
bottom:0;
left:0;
/*-webkit-appearance:none;
-moz-appearance:none;
-ms-appearance:none;*/
appearance:none;
border:0;
border-radius:0;
background:none;
height:40px;
width:calc(100% - ((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1));
font-size:20px;
line-height:40px;
padding-left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
margin-right:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
font-family:'Mulish', sans-serif;
font-weight:300;
color:#333333;
z-index:2;
}
.formField_message {
height:120px;
border-bottom:1px solid #333333;
}
.formField_message textarea {
border:0;
height:100px;
margin-top:30px;
width:calc(100% - ((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2));
margin-left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
font-family:'Mulish', sans-serif;
font-weight:300;
color:#333333;
font-size:20px;
line-height:28px;
background:none;
}
::-webkit-input-placeholder {
font-family:'Mulish', sans-serif;
font-weight:400;
color:#333333;
font-size:15px;
line-height:28px;
text-transform:uppercase;
}
::-moz-placeholder {
font-family:'Mulish', sans-serif;
font-weight:400;
color:#333333;
font-size:15px;
line-height:28px;
text-transform:uppercase;
}
:-moz-placeholder {
font-family:'Mulish', sans-serif;
font-weight:400;
color:#333333;
font-size:15px;
line-height:28px;
text-transform:uppercase;
}
::-ms-input-placeholder {
font-family:'Mulish', sans-serif;
font-weight:400;
color:#333333;
font-size:15px;
line-height:28px;
text-transform:uppercase;
}
:-ms-input-placeholder {
font-family:'Mulish', sans-serif;
font-weight:400;
color:#333333;
font-size:15px;
line-height:28px;
text-transform:uppercase;
}
::placeholder {
font-family:'Mulish', sans-serif;
font-weight:400;
color:#333333;
font-size:15px;
line-height:28px;
text-transform:uppercase;
}
.formField_privacy {
display:flex;
align-items:flex-start;
margin-top:60px;
}
.formField_privacy input {
margin:0;
height:20px;
width:20px;
}
.checkboxHolder {
display:flex;
align-items:center;
justify-content:flex-start;
height:40px;
width:40px;
}
.formRow_security {
position:absolute;
visibility:hidden;
opacity:0;
}
.formField_submit {
display:flex;
justify-content:flex-start;
margin-top:50px;
width:auto;
position:relative;
}
.formField_submit input {
-webkit-appearance:none;
-moz-appearance:none;
-ms-appearance:none;
appearance:none;
display:block;
border:0;
cursor:pointer;
}
.formRow_flex {
display:flex;
}
.formRow_flexCenter {
justify-content:center;
}
input:required, select:required {
box-shadow:none;
}
.formField_submit input {
-webkit-appearance:none;
-moz-appearance:none;
-ms-appearance:none;
appearance:none;
display:block;
border:0;
cursor:pointer;
position:relative;
font-family:'Mulish', sans-serif;
font-weight:600;
padding-left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
padding-right:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
padding-top:18px;
padding-bottom:18px;
font-size:15px;
line-height:20px;
text-transform:uppercase;
color:#333333;
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
text-decoration:none;
background:none;
position:relative;
z-index:2;
}
.isDesktop .formField_submit input:hover {
color:#ffffff;
}
.formField_submit:after {
content:"";
position:absolute;
bottom:0;
left:0;
width:100%;
height:1px;
-webkit-transition:all 200ms ease;
-moz-transition:all 200ms ease;
-ms-transition:all 200ms ease;
-o-transition:all 200ms ease;
transition:all 200ms ease;
background-color:#333333;
z-index:1;
}
.isDesktop .formField_submit:hover:after {
height:100%;
}
label[for="formPrivacy"], label[for="formAGB"] {
width:calc(100% - 40px);
}
.bookingList .requestForm {
margin-top:30px;
margin-bottom:50px;
}
.userComments {
margin-top:30px;
padding:20px;
background-color:#bbbbbb;
margin-bottom:40px;
}
.userComments_item {
margin-bottom:20px;
}
.userComments_item form {
display:flex;
align-items:stretch;
justify-content:space-between;
}
.userComments_itemFields {
width:calc(100% - 60px);
}
.userComments_itemFields textarea {
width:calc(100% - 40px);
height:100px;
border:0;
margin:0;
padding:20px;
background-color:rgba(255,255,255,0.2);
font-family:'Mulish', sans-serif;
font-weight:400;
font-size:18px;
line-height:30px;
	display:block;
		color:#333333;
		  resize:none;
}
.userComments_itemIcons {
width:40px;
display:flex;
flex-direction:column;
justify-content:space-between;
align-items:center;
margin-top:10px;
margin-bottom:10px;
}
.userComments_itemIcons svg {
width:100%;
height:auto;
cursor:pointer;
}
.userComments_addIcon {
display:flex;
justify-content:flex-end;
}
.userComments_addIcon svg {
width:40px;
height:auto;
cursor:pointer;
}
.userComments_dummy {
display:none;
}
@keyframes pulseIcon {
0% {
transform:scale(0.99);
box-shadow:0 0 0 0 rgba(135,135,135,0.9);
}
70% {
transform:scale(0.7);
box-shadow:0 0 0 15px rgba(135,135,135,0);
}
100% {
transform:scale(0.99);
box-shadow:0 0 0 0 rgba(135,135,135,0);
}
}
.pulseSvg {
width:40px;
height:40px;
border-radius:20px;
animation:pulseIcon 1.5s infinite;
}
.saved .pulseSvg {
opacity:0;
pointer-events:none;
}
.userComments_itemIcons svg.deleteComment {
width:30px;
}
.userDates {
margin-top:30px;
}
.formRow_privacy + .formRow_privacy .formField_privacy {
margin-top:0;
}